/*** STYLE iiFront ***/
/*** Author : Michel Stockman 
	 Date : 18/12/2005
	 Description : iiFront Easy CMS for End User
***/	 

/*** Style général des pages et barre des scroll ***/
BODY, h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 0px 0px;
	/* background-color : #000000 ; */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	font-size: 14px;
	color : #930;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-base-color: #5C6E94;
	scrollbar-darkshadow-color: #f0f0f0;
	scrollbar-face-color: #5C6E94;
	scrollbar-highlight-color: #5C6E94;
	scrollbar-shadow-color: #ffffff;
	scrollbar-track-color: #f0f0f0;
	scrollbar-arrow-color: #ffffff;
	}

h1 {
	color: #5B8B1B;
	font-size: 20px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}	

h2 {
	color: #5B8B1B;
	font-size: 18px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}	


h3 {
	color: #5B8B1B;
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}

td,tr,p,div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	font-size: 14px;
	color: #400000;
	}


/*** Style ligne de séparation dans les menu et autres ***/
hr {
	background: #999;
	height:1px;
	border: 2px inset;
	}

/*** Style des titres des articles ***/
td.article_title, td.detailed_article_list_title, .article_title {
	color: #7DA22B;
	font-size: 20px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	/* height: 20px; */
	width: 100%;
	/* margin: 5px; */
	text-transform: uppercase;
}

/*** Style du contenu des articles ***/
td.article_content, td.detailed_article_list_content {
	color: #930;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}

a.article_content.link, td.detailed_article_list_content {
	color: #F90;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}


/**** Style Général pour les menus */

td.menu {
	color: #0066CC;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}

/*** Style des Links par defaut ***/
a:link, a:visited, a:active {
	font-size: 14px; 
	color: #003366; 
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	}

a:hover {
	color: #FFCC00;	
	text-decoration: none;
	}

/**** Quand une option d'un menu vertical est active ****/
	

a.menu_active:link, a.menu_active:visited, a.menu_active:active{
	color: #804000;
	text-decoration: none;
	font-weight: bold; 
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}

a.menu_active:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}


/**** Les option du top menu (menu horizontal ****/

a.top_menu:link, a.top_menu:visited {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.top_menu:hover {
	color: #FFFF00;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;

}

a.top_menu_active:link, a.top_menu_active:visited {
	color: #ffff00;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.top_menu_active:hover {
	color: #900;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;

}

/**** Les option du path ****/


a.path:link, a.path:visited {
	color: #777777;
	font-size: 14px;
	font-weight: normal;
	/* font-family: Geneva, Arial, Helvetica, sans-serif; */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.path:hover {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;

}

a.path_active:link, a.path_active:visited {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.path_active:hover {
	color: #555555;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;

}

/**** Style des liens du site map ***/

a.sitemap:link, a.sitemap:visited, a.sitemap:active {
	color: #900;
	text-decoration: none;
	font-weight: bold;
}

a.sitemap:hover  {
	color:#F90;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
}

/* le premier niveau */
a.sitemap_first:link, a.sitemap_first:visited, a.sitemap_first:active {
	color: #C00;
	text-decoration: none;
	font-weight: bold;
	width: 80%;
	height: 15px;
}

a.sitemap_first:hover  {
	color:#CCC;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	width: 80%;
}

/* les autres niveau */

/**** Style des liens pour le niveau 1 des menus ***/

a.level1:link, a.level1:visited, a.level1:active {
	color: #3C5212;
	text-decoration: none;
	font-size: 16px;
	font-weight: bolder;
  	padding-right: 18px;
}

a.level1:hover  {
	color:#729928;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
}


/**** Style des liens pour le niveau 2 des menus ***/

a.level2:link, a.level2:visited, a.level2:active {
	color: #aac741;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.level2:hover {
	color: #f7941c;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 3 des menus ***/

a.level3:link, a.level3:visited, a.level3:active{
	color: #AAAAAA;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.level3:hover {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 4 des menus ***/

a.level4:link, a.level4:visited {
	color: #AAAAAA;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.level4:hover {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 5 des menus ***/

a.level5:link, a.level5:visited {
	color: #AAAAAA;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.level5:hover {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 6 des menus ***/

a.level6:link, a.level6:visited {
	color: #AAAAAA;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.level6:hover {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	text-decoration: none;
	width: 100%;
}

/**** --Detailed Article List Format ****/

td.detailed_article_list_title {
	background-color: #F5FAFA;
	margin: 5px;
}

td.detailed_article_list_content {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
}

/**** Other ****/

.content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	font-size: 14px;
}

.mini_content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*  Verdana, Arial, Helvetica, sans-serif; */
	font-size: 10px;
}

.linkframe {
	overflow: hide;
	width: 295px;
	height: 80px;
}
.td_border {
	border-top: 1px dotted #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
}
.small_border {
	border-top: 1px dotted #999999;
	border-right: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	border-left: 1px dotted #999999;
}


/* Ligne de séparation article multi column*/
.column_bar {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #CECECE;
}

.border_blog {
	border: 1px solid #DDDDDD;
	background-color: #F3F3F3;
}


.calendar_list {
	overflow: auto;
	width: 300px;
	height: 140px;
	border: 1px solid #eeeeee;
	background-image: url(admin/images/calendar.jpg);
}

/* Class pour le scroller de news */
#htmlscroller{
	width: 155px;
	height: 200px;
	border: 1px dotted #999;
	padding: 5px;
	background-color:#FFFFFF;
}

/* Panel pour les affichages de panel dans les contenus */
.panel {
	border: 1px dotted #CCCCCC;
	visibility:hidden;
	height:0px;
	display:none;
}

/* ----------------------------------------------------------------*/
/* gestion des affichage des menu a onglet [tab] */
.tab_panel {
	visibility:hidden;
	height:0px;
	display:none;
	background-color:#ffffff;
	padding: 10px;
}
.tab_panel_on {
	background-color:#ffffff;
	padding: 10px;
}

ul#tabnav {
    font: bold 11px verdana, arial, sans-serif;
    list-style-type: none;
    padding-bottom: 24px;
    border-bottom: 1px solid #dddddd;
    margin: 0;
}

ul#tabnav li {
    float: left;
    height: 21px;
    background-color: #EFEFF8;
    margin: 2px 2px 0 2px;
    border: 1px solid #dddddd;
}

#tabnav a {
    float: left;
    display: block;
    color: #666666;
    text-decoration: none;
    padding: 4px;
}

#tabnav a:hover {
    background: #fff;
}

ul#tabnav li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

ul#tabnav li.active a {
    color: #000;
}

.guestbook {
	overflow:auto;
	width:780px;
	height:300px;
	background-color:#333;
	border:1px dotted #F90;
}

/*=========================================================================*/
/*    CSS des jQuery  */
/*=========================================================================*/
/*  Menu dynamique Vertical  */

	.jquery_menu {
		margin-left: 5px;
		padding: 0px;
		display: block;
		width: 180px;
		/* font: 1.2em "Trebuchet MS", sans-serif;*/
		list-style-image: url(admin/images/dummy.gif); 
		/* list-style:none;  */
		list-style-position: outside;	/* list-style-type: none;*/
	}
	/* Permet d'ajouter un décalage entre les différents niveau  */
	.jquery_menu ul {
		padding-left:5px;
		margin-left:1px;
	}


/*=========================================================================*/




